<pdf landscape="false">
    <cover-page>
        <title>Appearance Elements Manual</title>
        <description>###version### - ###build-date###</description>
        <copyright>Rhopoint Instruments - rhopointinstruments.com</copyright>
    </cover-page>
    <header>Appearance Elements Manual ###version###</header>
    <footer>rhopointinstruments.com</footer>
    <toc-title>Table of Contents</toc-title>
    <layout>Windows</layout>
</pdf>